/*
 * Thu Dec  2 21:22:24 CET 2010 -LAST UPDATE by Mathias E. Koch  <info@adoptimize.de> 
 * */
select {
   border: 1px solid #A9DAF3;
   font-size: 12px;
   margin: 3px;
}


.socialBookmarks {
    float: right;
    margin-right: 10px;
    position: relative;
    text-align: right;
}

#canvas {
  padding: 0 10px 10px 20px;
  position: relative;
  top: 27px;
}


#canvas img {
    display: block;
    float: left;
    max-height: 50px;
    position: relative;
    text-align: left;
}

#mainProduct {
  display: block;
  float: left;
  padding: 0 10px 15px 9px;
  position: relative;
  text-align: left;
}


#mainProduct span img {
    float: left;
    max-height: 280px;
    max-width: 150px;
    position: relative;
    text-align: left;
}

.masterQuantity {
  float: left;
  font-size: 24px;
  font-style: italic;
  font-weight: bold;
  position: relative;
  top: 40px;
}

#canvasTitle {
    float: left;
    margin-top: 10px;
    position: relative;
    width: 550px;
}

#headlinePrice {
    font-size: 16px;
    padding-left: 10px;
}

#canvasTitleComplementary {
    font-size: 12px;
    height: 5px;
    text-align: left;
}

.complementsTable{
   text-align: left;
}

.teaserImageMaster {
    float: left;
    left: 0;
    position: absolute;
}

.sum {
    font-size: 14px;
    font-weight: bold;
}

.title {
    font-weight: bold;
}

.Subtitle {
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 10px;
    text-align: left;
}

.productsPricesAmount {
    float: left;
    width: 275px;
}

.selectedPrice {
    float: right;
    position: relative;
    right: 10px;
    margin: 10px 0 0 0;
}

.selectedPrice span.ui-button {
    margin-bottom: 5px;
    padding: 10px 10px 0;
}

.selectedPrice span.regularBolder {
    font-size: 17px;
}

.selectedPrice span.action-button {
    padding: 10px;
    margin: 9px 0 0 0;
}

.selectedPrice {
    font-size: 10px;
}

#selectedPrice {
    margin: 5px 0 0;
    text-align: right;
    width: 250px;
}

#pricePerLiter {
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-align: left;
}

.pricePerLiter {
    float: right;
}

.productTeaser {
    margin: 0 10px 0 0;
}

.productTeaser label {
    float: left;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
}

.productsTitle {
    padding: 0 10px;
}

.productsTitle input {
    float: left;
}

.productsTitle span.lightGrayFont {
    font-size: 14px;
    font-weight: normal;
}

#productName {
    font-size: 14px;
}

h1 #productName {
    padding-bottom: 10px;
}

.productsTitlePrice {
    color: black;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 5px 0 0;
    text-align: left;
}

.singlePrice {
  color: red;
  display: block;
  font-size: 10px;
  padding: 0 0 9px 10px;
}

.row {
    position: relative;
}

.cell2 {
    display: inline;
    float: right;
    position: relative;
    right: 0;
    width: 420px;
}

.ProductContainer {
}

.compProductContainer {
   -moz-border-radius: 5px 5px 5px 5px;
   background: none repeat scroll 0 0 #efefef;
   border: 1px dashed #999;
   margin: 0;
   width: 555px;
}

.compProductsName {
   display: block;
   margin: 5px 0 10px;
   text-align: left;
   width: 170px;
}

td.compProductsName a{
   color: #1D5987;
   font-size: 11px;
   font-weight: bold;
}

table.complementsTable tbody tr td{
   margin-left: 12px;
   vertical-align: middle;
}

.compProductsInput {
    margin: 2px 0;
    padding: 1px 0;
}

.compProductsInputHeadline {
    font-size: 12px !important;
    margin: 10px 0;
}

.compProductsInput .checkbox {
    margin-top: -2px;
}

.compProductsText {
    display: inline;
    margin-top: -5px;
}

.compProductsText nowrap {
    font-size: 12px;
    margin-right: 13px;
}

.row .container {
    float: left;
    padding: 0;
    text-align: left;
}

.contentBox {
   -moz-border-radius: 5px 5px 5px 5px;
   background-color: #CCE9F9;
   border: 2px solid #A9DAF3;
   margin: 0;
   position: relative;
   text-align: left;
   width: 555px;
}

.contentBox .ui-button {
    padding: 5px;
}

.contentBox table {
}

.moreCareProducts {
  font-size: 16px;
  font-style: italic;
  margin: 0 10px;
  padding: 0 0 5px;
}

.moreCareProductsBox span a {
    color: black;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    text-align: center;
    word-spacing: 0;
}

.moreCareProductsBox span {
    margin: 0 10px 0 0;
    padding: 5px 0 5px 0;
    text-align: center;
}

.moreCareProductsBox, .productsLeft {
  float: left;
  margin: 0px 2px 0px;
  position: relative;
}

p.compProductsInput label{
  display: block;
  width: 100px;
}

.reviewsButton {
    font-weight: bold;
    margin: 25px 0;
}
.productsLeft span {
    padding: 5px;
}

.productsLeft h1 {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.contentRight {
    float: right;
    margin-top: 15px;
    position: relative;
    right: 25px;
}

.contentRight span {
    padding: 5px;
}

#optionTabel {
    position: relative;
    width: 550px;
}

.productsDescription {
    font-size: 14px;
    margin: 10px 20px;
}

.grayBox {
    margin: 22px 0 0 0;
}

#addToCart{
   font-size: 16px;
   font-weight: bold;
   margin: 10px 0;
   padding: 10px;
 }

.grayBox hr {
    border-color: -moz-use-text-color -moz-use-text-color silver;
    border-style: none none dotted;
    border-width: medium medium 2px;
}

.lightGrayFont {
    color: #35373B;
}

.backgroundGray {
    background-color: #EDECF2;
}

.regularBolder {
    font-size: 13px;
    font-weight: bold;
}

.regularBold {
    font-size: 12px;
    font-weight: bold;
}

.regularSmall {
    font-size: 10px;
    font-weight: normal;
}

.regularSmall a{
    font-size: 10px;
    font-weight: normal;
}

.regularSmallbold {
    font-size: 11px;
    font-weight: bold;
}

.clear {
    clear: both;
}

label {
    cursor: pointer;
}

.sph10 {
    display: block;
    height: 10px;
}

.sph5 {
    display: block;
    height: 5px;
    line-height: 5px;
}

td p {
    padding-left: 5px;
}

.block-button{
   display: block;
   height: 26px;
   padding: 9px 0 0;
   width: 90px;
}

.headerNavigation a font {
    color: white;
    font-size: 12px;
}

.ui-state-highlight {
    background-color: #FEF05C !important;
}

#product_image {
   float: right;
   position: relative;
   right: 1px;
   top: 15px;
}

#product_description {
    float: left;
    margin: 5px 0 0 0;
    width: 253px;
}

#product_bookmarks{
  display: block;
  margin: 40px 0 0;
}